<source>
  @type tail
  path "/var/log/odoo/odoo.log"
  pos_file "/fluentd/logs/odoo.pos"
  format none
  tag "odoo.log"
</source>

<match odoo.log>
  @type file
  path "/fluentd/logs/collected-logs"
</match>

